
Figure - Bug #114569
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】 刷机后首次打开usb调试，弹出的通知框铺满全屏
2022-12-14 16:22 - CD TEST-方永红

Status: CLOSED Start date: 2022-12-14

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V5.0_20221230

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0058.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0060.X101

Reproducibility: Every time Fixed Version: 2022-12-19

Test Type: IT Root cause: 通知控制中心的背景，默认可见性不对，已更新默认值

Description

【前提条件】

1、刷机后未进行其他操作

【测试步骤】

1、打开设置

2、开启开发者模式

3、打开usb调试

【预期结果】

3、弹出的usb调试通知框在左上角显示

【实际结果】

3、弹出的通知框铺满全屏

History

#1 - 2022-12-14 16:35 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-廖涛 to CD FW 曹覃刚

#2 - 2022-12-14 17:52 - CD TEST-方永红

- File tlog_xxx_1213222141.tar.gz added

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#3 - 2022-12-14 17:53 - CD TEST-方永红

- Assignee changed from CD FW-廖涛 to CD FW 曹覃刚

#4 - 2022-12-14 19:02 - CDTS-TEST 周婷

- Target version set to VX1_MCE_FSE_V5.0_20221230

#5 - 2022-12-16 15:48 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

170775 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com
AF:Notification: Update default visibility of notification control center backgroundUpdate default visibility of notification control center backgroundTC-RID:

1201-0201902IssueID: TS-R-BUG-114569Change-Id: I5c5afb59dd7ab85a35158f42e5f2dabfa2a70020

#6 - 2022-12-16 15:50 - CD FW 曹覃刚

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2022-12-19

- Root cause set to 通知控制中心的背景，默认可见性不对，已更新默认值

#7 - 2022-12-21 18:16 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0060.X101

12.21

验证通过

#8 - 2022-12-21 18:16 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

1621.mp4 3.62 MB 2022-12-14 CD TEST-方永红

tlog_xxx_1213222141.tar.gz 967 KB 2022-12-14 CD TEST-方永红
